Qualcomm Qpopper 'EUIDL' Format String Input Vulnerability

Bugtraq ID: 1242
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: May 24 2000 12:00AM
Updated: May 24 2000 12:00AM
Credit: Discovered by Prizm <prizm@Resentment.org> and posted in a buffer0verfl0w security advisory (b0f-SA2000-005) on May 23, 2000.
Vulnerable: Qualcomm qpopper 2.53
Qualcomm qpopper 2.52
Cobalt RaQ 3.0
Cobalt RaQ 2.0
Not Vulnerable: Qualcomm qpopper 3.1
Qualcomm qpopper 3.0.2
Qualcomm qpopper 3.0.1
Qualcomm qpopper 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus